
{% extends 'base.html' %}
{% load static %}
{%block title%}
    <title>Home</title>
{%endblock title%}
    {%block content%}
      <div class="browser">
          <div class="redbutton"></div>
          <div class="yellowbutton"></div>
          <div class="greenbutton"></div>
          <p class="greetings">Hello!<br>I'm Indira</p>
          <p class="introduction">I am a 19-year-old Information Systems student</p>
      </div>
      {%endblock content%}
